package cn.pluss.platform.leshua;

/**
 * @author yuchen
 * 
 * @Description 
 * 乐刷公用参数
 */
public class LeshuaParam {
	
	/**
	 * 交易域名
	 */
	private static String PAYURL="https://paygate.leshuazf.com/cgi-bin/lepos_pay_gateway.cgi";
	
	/**
	 * 进件域名
	 */
	private static String REGISTERURL="https://saas-mch.leshuazf.com/apiv2";
	
	/**
	 * 打款查询接口域名
	 */
	private static String PAYQUERYURL="https://saas-combine.leshuazf.com/open-api";
	
	/**
	 * 测试进件域名
	 */
	private static String TESTREGISTERURL="http://t-saas-mch.lepass.cn/api";
	
	/**
	 * 测试交易域名
	 */
	private static String TESTPAYURL="https://t-paygate.lepass.cn/cgi-bin/lepos_pay_gateway.cgi";

	public static String getPAYURL() {
		return PAYURL;
	}

	public static void setPAYURL(String pAYURL) {
		PAYURL = pAYURL;
	}

	public static String getREGISTERURL() {
		return REGISTERURL;
	}

	public static void setREGISTERURL(String rEGISTERURL) {
		REGISTERURL = rEGISTERURL;
	}

	public static String getPAYQUERYURL() {
		return PAYQUERYURL;
	}

	public static void setPAYQUERYURL(String pAYQUERYURL) {
		PAYQUERYURL = pAYQUERYURL;
	}

	public static String getTESTREGISTERURL() {
		return TESTREGISTERURL;
	}

	public static void setTESTREGISTERURL(String tESTREGISTERURL) {
		TESTREGISTERURL = tESTREGISTERURL;
	}

	public static String getTESTPAYURL() {
		return TESTPAYURL;
	}

	public static void setTESTPAYURL(String tESTPAYURL) {
		TESTPAYURL = tESTPAYURL;
	}
	
}

